/* Fonts
--------------------------------------------------------------------------------*/
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(https://fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcZSnX671uNZIV63UdXh3Mg0.woff2) format('woff2'), url(https://fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcdGU7DQ8I6RFMlK0vgclk7w.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium WebBold'), local('TitilliumWeb-Bold'), url(https://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wprxP6Eu1_xfSBSoi9uie1FdE.woff2) format('woff2'), url(https://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr0bathaSTBR2c4i13_wzlb0.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Titillium WebItalic'), local('TitilliumWeb-Italic'), url(https://fonts.gstatic.com/s/titilliumweb/v4/r9OmwyQxrgzUAhaLET_KO6qVnG43xFTRN40gwdrG-aE.woff2) format('woff2'), url(https://fonts.gstatic.com/s/titilliumweb/v4/r9OmwyQxrgzUAhaLET_KO5amZRho2btt1t2XfPnvt5c.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Titillium WebBold Italic'), local('TitilliumWeb-BoldItalic'), url(https://fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPrVtATvrkhG8cpz4A3QpLk8.woff2) format('woff2'), url(https://fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPlOSlXvQaFzdfWjS0Vvc1hI.woff) format('woff');
}


/* General Styles
--------------------------------------------------------------------------------------*/
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #666666;
    background-color:#2a4780;
    min-height: 100%;
}

/* Logos
--------------------------------------------------------------------------------------*/
.text-logo a {
    color:#000;
    text-decoration:none;
}

.desktop-logo .text-logo {
    font-size: 36px;
    max-width:400px;
  
}

.mobile-logo .text-logo {
    font-size: 20px;
   
}

.desktop-logo img {
  max-height:50px;
  max-width:200px;
  }

@media (max-width: 768px) {
    .desktop-logo {
   display:none;
      
        
    }
}

/* Backgrounds
--------------------------------------------------------------------------------------*/
.landing-page::before, .standard-page::before {
 background: transparent url('menu-bg.png') repeat scroll left top;
   content: "";
  height: 30px;
  left: 0;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 1;
  color:#ffffff !important;
}

.landing-page .site-background, .standard-page .site-background {
    background: url('main-bg.jpg') no-repeat fixed center top auto;
    background-image: url('main-bg.jpg');
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    /*background-position: center top;*/
   background-position: center;
    background-size: 963px;
   background-color:#ffffff ! important;
  margin-top:30px !important;
    /*max-width:800px;*/
}

/*
@media (max-width: 768px) {

  .landing-page .site-background, .standard-page .site-background {
    background: url('https://swoogo.s3.amazonaws.com/uploads/full/32456-58b7e617c51a4.jpg') no-repeat fixed center top auto;
    background-image: url('https://swoogo.s3.amazonaws.com/uploads/full/32456-58b7e617c51a4.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
    background-size: 100%;
   background-color:#ffffff ! important;
    max-width:800px;
}
 
}
*/


@media (min-width: 768px) {
.landing-page #header-wrap {
     padding-top: 40px;
 height: 500px;
  overflow: hidden;

 
}


}

@media (max-width: 768px) {
.landing-page #header-wrap {
  padding-top: 40px;
    height: 700px;
  overflow: hidden;

 
}
 
}

/*
.landing-page #header-wrap {
  padding-top: 40px;
  height: 600px;
  overflow: hidden;
 
}
*/

.standard-page #header-wrap {
  padding-top: 40px;
  height: 300px;
  overflow: hidden;
 }

.short-header-page #header-wrap {
    background: #FFFFFF;
    padding-bottom: 15px;
}

@media (max-width: 992px) {
  .landing-page #header-wrap {
    max-height:950px;
  }
  .landing-page .site-background, .standard-page .site-background {
    background-size:cover;
  }
}

@media (max-width: 768px) {
  .landing-page #header-wrap {
    max-height:700px;
  }
  .standard-page #header-wrap {
    max-height:250px;
}
  .landing-page .site-background, .standard-page .site-background {
    background-size:cover;
  }
  .short-header-page #header-wrap {
    padding-bottom:0px;
 }
 #header-wrap {
   margin-top:0px;
   
   
 }
  
}

/* Navigation
--------------------------------------------------------------------------------*/
.navbar {
    margin-bottom:0px;
    padding-top: 0px;
  
    
}
.navbar-header-bg {
 width:100%; 
 height:auto;
 background-color:#ffffff !important;
 /*opacity: 0.7;*/
 }
.navbar-header-bg-sec {
 width:100%; 
 height:150px !important;
 background-color:#ffffff !important;
 
 /*opacity: 0.7;*/
 }

.v_483950{
  font-size:25px;
  
}

.swoogo-nav {
  border-bottom: 0px;
  float:right;
  color:#ffffff;
  /*background-color:#000000;*/
}

.swoogo-nav > li > a {
    background:none !important;
    color:#224470;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 2px solid transparent;
    margin-right: 10px;
}

.swoogo-nav > li > a:hover,
.swoogo-nav > li > a:active,
.swoogo-nav > li > .active a,
.swoogo-nav > li.active > a,
.swoogo-nav > li.open > a {
    border-bottom: 2px solid #224470 !important;
    border-radius: 0px;
    color: #224470 !important;
          
}

.swoogo-nav .dropdown-menu > .active > a,
.swoogo-nav .dropdown-menu > .active > a:hover,
.swoogo-nav .dropdown-menu > .active > a:focus {
  background-color: #666;
}

.navbar-toggle {
    margin-right:0px;
    border: 1px solid #ffffff;
}

.navbar-toggle span.icon-bar {
    background: #224470;
}

@media (max-width: 768px) {

    .navbar {
      padding-top: 0px;
      background:#333;
      
    }
  
  .navbar-header-bg {
 width:100%; 
 height:80px;
 background-color:#ffffff;
 /*opacity: 0.7;*/
 }
.navbar-header-bg-sec {
 width:100%; 
 height:80px;
 background-color:#ffffff;
 
 /*opacity: 0.7;*/
 }

    .swoogo-nav {
      float:none;
      background-color:#ffffff;
     }

    .container > .navbar-header {
      margin-left:0px;
      margin-right:0px;
           }

    .swoogo-nav > li > a {
        margin: 2px;
      
    }

    .swoogo-nav .dropdown-menu > li > a {
      color: #fff;
     
   }

}

/***
Registration progress
***/
.swoogo-reg-progress .steps > li.active > a.step .number {
  background-color: #333366;
  color: #fff;
  display: none;


}
.swoogo-reg-progress .steps > li.active > a.step .desc {
  color: #333;
  display: none;


}
.swoogo-reg-progress .steps > li.done > a.step .number {
  background-color: #343434;
  color: #fff;
  display: none;
 

}
.swoogo-reg-progress .steps > li.disabled > a.step .number {
  background-color: #343434;
  color: #fff;
  display: none;
 

}
.swoogo-reg-progress .steps > li.disabled > a.step .desc {
  background-color: #343434;
  color: #fff;
  display: none;
 

}


/* Banner
--------------------------------------------------------------------------------*/
#banner h2 {
    color: #FFF;
    font-size: 48px;
    font-weight: 300;
    text-transform: uppercase;
    text-shadow: 2px 2px #333;
}

#banner .paragraph {
    color: #FFF;
    font-size: 24px;
    text-shadow: 2px 2px #333;
}

.standard-page #banner h2 {
    font-size: 40px;
}

.landing-page #banner {
    text-align: center;
}

.standard-page #banner {
    text-align: left;
}

.landing-page #header-wrap,
.standard-page #header-wrap {
    display: table;
    width: 100%;
}

.landing-page #nav-wrap,
.standard-page #nav-wrap {
    display: table-row;
    height: 1px;
}

.tr-wrapper {
    display: table-row;
    height: 100%;

}

.td-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.header a, .header a:hover {
  color:#FFF;
}


@media (max-width: 768px) {
  #banner h2 {
      font-size: 28px;
  }

  #banner .paragraph {
    font-size: 20px;
  }
}

/* Buttons
--------------------------------------------------------------------------------*/
.btn-standard {
    border: 2px solid transparent;
    color: #fff;
    background-color:#f15a24;
    text-transform:uppercase;
    line-height:8px !important;
}

.btn-standard:hover, #btn-standard_hover {
    border-color:#666;
    background-color: #fff;
    color:#000 !important;
}

.btn-alternate, .header .btn-alternate {
    border: 2px solid #666;
    background:#fff;
    color: #000;
}

.btn-alternate:hover, .header .btn-alternate:hover, #btn-alternate_hover {
    background:#666;
    color: #FFF !important;
}

/***
Main content
***/
#main-wrap {
  background-color: #fff;
  padding: 0px 0 5px;
}
#banner_logo_main {
    margin-top: 100px;
  }

.content h2 {
  font-size: 1.75em;
  font-weight: 700;
}

@media (max-width: 768px) {
  #main-wrap {
    padding: 15px 0 10px;
  }
}
@media (max-width: 768px) {
  #banner_logo_main {
    margin-top: -100px;
  }
}




@media (max-width: 992px) {
 #main-wrap {
    padding-top: 50px;
  }
} 
@media (max-width: 992px) {
 #banner_logo_main {
    padding-top: 170px;
  }
} 








/***
Footer
***/
#footer-wrap {
  background-color: #2a4780;
  color: #fff;
  font-size: 13px;
  padding: 30px 0;
}

#footer-wrap h2 {
    border-bottom: 1px solid #3b3b3b;
    font-size: 20px;
}

#footer-wrap .paragraph {
    font-size: 14px;
}

#footer-wrap a {
    color:#FFF;
}

#footer-wrap a:hover {
    text-decoration:underline;
}

/*
.verticalLine {
  border-left: 1px solid #666666;
  padding-right:10px;
}

.w_364957{
  background-color:#000000;
    
}
*/


.v_556844{
  border:1px solid #a92a42 !important;
}
.v_556845{
  border-top:1px solid #a92a42 !important;
}

.v_604746{
  color:#91c0cd !important;
} 
.v_604757{
  color:#91c0cd !important;
} 
.v_604758{
  color:#91c0cd !important;
}
.v_604762{
  color:#91c0cd !important;
}
.v_605177{
  color:#91c0cd !important;
}  
.v_605181{
  color:#91c0cd !important;
}
.v_605191{
  color:#91c0cd !important;
}
.v_606648{
   color:#91c0cd !important;
}


.v_605196{
  background-color:#eff6f8 !important;
 }  
  
.v_484475{
  
  background-color:#eff6f8 !important;
  
}


.col-sm-2 img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.col-sm-2:hover img {
	opacity: .5;
}

.w_364957{
 background-color:#000000; 
  
}
.v_487960{
 background-color:#FFFFFF; 
   
}





.v_487964 {
  background-color:#FFFFFF; 
}
.v_487972{
  background-color:#FFFFFF; 
  }
 
.v_487971{
  background-color:#FFFFFF; 
}
.v_487990{
  color:#FFFFFF;
  background-color:#2a4780; 
    
}
.acol-sm-6{
  background-color:#2a4780; 
  
}

.v_483950 a{
  font-size:18px;
  height:27px;
  
  
  
}

.v_483834{
 padding:40px;
 background: url('https://swoogo.s3.amazonaws.com/uploads/medium/33946-58c808e7c6424.png');
 background-image: url('https://swoogo.s3.amazonaws.com/uploads/medium/33946-58c808e7c6424.png');
 width:100%;
 height:100%;
 margin-top:-60px;
}
.sscol-sm-3{
 border:1px solid #2a4780; 
}
.logo_top{
margin-top:15px;  
}

.btn-standard{
  border-radius:0px !important;
  
}

@media (max-width: 768px) {
  .hide_social {
    display:none;
   
  }
  .logo_top{
   margin-top:15px;
   
 }
  
}
 
  

@media (max-width: 1024px) {
 
  .landing-page .site-background, .standard-page .site-background {
   background: url('main-bg.jpg') no-repeat fixed center top auto;
    background-image: url('main-bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
    background-size: 100%;
    background-size: 940px;
    background-color:#ffffff ! important;
    margin-bottom:-50px !important;
} 


  
  @media (max-width: 768px) { 

 
 .landing-page .site-background, .standard-page .site-background {
   background: url('https://swoogo.s3.amazonaws.com/uploads/full/37412-58e54496c9120.gif') no-repeat fixed center top auto;
   background-image: url('https://swoogo.s3.amazonaws.com/uploads/full/37412-58e54496c9120.gif') ! important;
   background-repeat: no-repeat;
   background-position: center top;
  background-size: 100%;
   max-height:1000px !important;
   background-color:#ffffff ! important;
   padding-top:300px !important;
     
}



    
    
 .swoogo-nav > li > a:hover,
.swoogo-nav > li > a:active,
.swoogo-nav > li > .active a,
.swoogo-nav > li.active > a,
.swoogo-nav > li.open > a {
    border-bottom: 3px solid #224470 !important;
    border-radius: 0px;
    color: #000000 !important;
          
}
   
   
 .navbar-header-bg {
 width:100%; 
 height:70px !important;
 background-color:#ffffff !important;
 /*opacity: 0.7;*/
 }
.navbar-header-bg-sec {
 width:100%; 
 height:70px !important;
 background-color:#ffffff !important;
 
 /*opacity: 0.7;*/
 }  

 
 }

  
.navbar-fixed-top{
  background-color:#ffffff !important;
 }
 .collapse navbar-collapse {
   background-color:#ffffff !important;
   display:none !important;
 }

.navbar-nav swoogo-nav nav{
  display:none !important;
   
}

.main-wrap{
  margin-top:100px !important;
}
  
.site-background {
  padding-top:100px !important;
 }
  
@media all and (max-width:1024px) {
.navbar-fixed-top {
background-color: #ffffff !important;
}
div#main-wrap {
padding-top: 20px;
}
body.landing-page #header-wrap {
display: block;
height: auto;
margin: 151px 0px 0px !important;
padding: 0 0 0 !important;
background-attachment: initial;
background-size: cover;
background-position: center center;
}
body.landing-page #header-wrap .tr-wrapper {
display: block;
top: -120px !important;
position: relative;
}
body.landing-page #header-wrap .tr-wrapper .td-wrapper {
display: block;
}
body.landing-page #header-wrap .tr-wrapper div#banner-content div#banner_logo_main {
padding-top: initial;
margin: 0;
}
}
@media all and (max-width:768px) {
html body.landing-page #header-wrap {
margin: 71px 0px 0px !important;
}
}